NSMB on Wiikey 1.9s - neogamma boots it, but still errors by end of le

Discussion in 'Wii - Hacking' started by vumpler, Nov 14, 2009.

  1. vumpler

    Newcomer vumpler Newbie

    Nov 14, 2009
    United States
    Guys I need some help and I don't know where to post this. Getting the new super mario brothers to work is an impossible task for me apparently.

    What I have:

    - NTSC launch wii
    - Wiikey 1 with 1.9s installed
    - Latest Homebrew Channel
    - Neogamma latest

    Everything I've read says "boot the clean rip with neogamma and it'll work perfect!"

    Well.. wrong! It doesn't work fine. It boots, sure but I still get the error before I beat 1-1. No one else is apparently getting this errror?

    What can I do to fix this?

    I thought maybe installing WAD Manger 1.5 and the neogammaR7.wad channel would help. But I keep getting the Installing ticket.... ERROR! (ret = -2011)
    In neogamma also it says "you are not using IOS249" if you know what you're doing ok blah blah. Otherwise install cIOS. uhh?

    I'm hoping to have 3 friends over in an hour. Anyway to get this working? Thanks guys!
  2. legoblocks

    Newcomer legoblocks Member

    Aug 5, 2006

Share This Page